.slideshow { margin-top: -20px;}
.slideshow .action p { font-size: 16px; line-height: 18px}
.slideshow .action p span.terms { font-size: 12px;}

.slideshow .slide div.slide-headline {
	padding-left: 144px;
	padding-top: 72px;
}

.slideshow .slide div.slide-headline h1 { margin: 0; }
.slideshow .slide div.slide-headline p { margin: 0; }

.value { padding-top: 20px; padding-bottom: 20px}
.value h2{ font-size: 15px; color: #ff6633; font-weight: bold; margin-bottom:5px;}
.value p{ font-size: 12px;}
.value .diamond,
.value .clock,
.value .art-tool{ padding-left: 60px; background: url(../../images/iprint/value.png) left top no-repeat; min-height: 70px;}
.value .clock{ background-position: left -97px}
.value .art-tool{ background-position: left -192px}


.choice .build,
.choice .establish{ position: relative; background: #f4f2f3; color: #015792;}
.choice .shadow{float: left;}

.choice header, .choice footer{ position: absolute; left: 0; width: 100%; padding: 2em;} 
.choice footer{
	bottom: 0;
	padding-top:10px; 
	padding-bottom: 10px;
	color: #fff; 
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNjYzMyIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY2MzMiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,102,51,0.85) 0%, rgba(255,102,51,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,102,51,0.85)), color-stop(100%,rgba(255,102,51,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,102,51,0.85) 0%,rgba(255,102,51,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,102,51,0.85) 0%,rgba(255,102,51,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,102,51,0.85) 0%,rgba(255,102,51,0.85) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,102,51,0.85) 0%,rgba(255,102,51,0.85) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ff6633', endColorstr='#d9ff6633',GradientType=1 ); /* IE6-8 */
}
.choice header a{ text-decoration: underline;}
.choice footer a{ color: #fff; font-weight: bold; text-shadow: 1px 1px 2px rgba(0,0,0,0.5);}
.choice footer p{ margin: 0;}
.choice h3{ margin-top: 0px; margin-bottom: 5px;}

.choice .links ul{ padding-left: 10em; font-size: 11px; margin-top: 3em;}
.choice .links ul li{ padding-right: 0px; margin-bottom: 5px;}
.build img, .establish img{ display: none;}

.content{ padding: 50px 0; background: #f1f1f1 url(../../images/iprint/pattern.jpg); margin-bottom: -20px;}

.bucket-wrapper h3{ margin-top: 0; margin-bottom: 30px;}
.bucket-wrapper h4{ color: #333;}
.bucket-wrapper .bucket h4 a{ color:#015792} 
.bucket-wrapper .bucket img{ margin-bottom: 10px;}
.bucket-wrapper .bucket a{ color: #ff6633}



/* subscription modal*/
	
	.fancybox-close { background-image: none; }
	
	.moodal-subscribe-wrapper .fancybox-inner { padding: 10px 40px; background-color: transparent; }
	.moodal-subscribe-wrapper .fancybox-skin { background: transparent url(../../images/iprint/send-ico.png) left 32px no-repeat; 
		box-shadow:none;}
	.moodal-subscribe-wrapper .fancybox-close{ right: 12px; top: -2px; }
	.moodal-subscribe-wrapper .fancybox-close:before{ font-family:FontAwesome; content:"\f057"; color: #ff6633; font-size: 2em;}

	#modal-subscribe{ max-width: 300px; padding: 10px 0px; background: #fff url(../../images/iprint/airmail-background-stripe.png) left top; 
	-webkit-box-shadow: 2px 2px 10px 3px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 10px 3px rgba(0,0,0,0.5); }
	#modal-subscribe .modal-subscribe-inner{ display: block; padding: 95px 20px 20px; background: #fff
		url(../../images/iprint/send-ico.png) -45px 15px no-repeat; }
	#modal-subscribe .modal-subscribe-inner h3 { margin: 5px 0 10px 0; font-size: 20px;}
	#modal-subscribe .subscribe{ width: 100%;  margin:0;}
	#modal-subscribe .subscribe .form-control {
		background: #fff;
		box-shadow: none;
		border-radius: 4px 4px 0 0;
		border-color: #ccc;
		width: 250px;
		margin-bottom: 0;
	}
	
	#modal-subscribe .subscribe .btn-primary {
		border-radius: 0 0 4px 4px;
		width: 236px;
		text-align: center;
	}

/* subscription modal*/

.gradient-c7beba { background-color: #c7beba; }
.gradient-dbd9db { background-color: #dbd9db; }
.gradient-d4d3d6 { background-color: #d4d3d6; }
.gradient-bfc0c3 { background-color: #bfc0c3; }
.gradient-dad8ce { background-color: #dad8ce; }
.gradient-f7f0da { background-color: #f7f0da; }

@media (max-width: 767px) {/* phones*/
	/*.slideshow{ margin-top: 15px;}
	.slideshow h1{ margin-top: 30px}
	.bucket-wrapper .bucket{ margin-bottom: 30px}
	.choice .build,
	.choice .establish{ margin-top:15px }
	#modal-subscribe .modal-subscribe-inner{ padding-left: 10px; padding-right: 10px; background-image: none; padding-top: 15px;}
	.moodal-subscribe-wrapper .fancybox-inner{ padding: 0;}
	.moodal-subscribe-wrapper .fancybox-close{ right: -10px; top: -10px}*/
}

@media (min-width: 767px) and (max-width: 990px) { /*tablets*/
	
}

@media (max-width: 990px) {  /*ipad + tablets*/
	.bucket h4{ font-size: 14px; font-weight: bold;}
	.slideshow h1{ font-size: 36px; margin-top: 20px;}
	.choice header{ min-height:310px}
	.slideshow .action{ margin-top: 20px}
	.choice header,
	.choice footer{ position: static;}
	
	.choice header{ min-height: 310px;}
	.choice footer a{ font-size: 13px;}
	.choice .links ul{ padding-left: 0px; margin-top: 0;}
	.choice .links ul li{ padding: 0;}
}

@media (min-width: 990px) {/* desktops*/
	.slideshow h1 { font-size: 60px; }
	.slideshow p { font-size: 24px; }
	.slideshow .action{ margin-top: 30px}
	.build img, .establish img{ display: block;}
}